body {
    background-color: #FAFAFA;
    border-color: #FAFAFA;
	}

h1 {
    color: #EC7D2F;
    border-bottom: 1px dotted #a7a7a7;
	margin-top:50px;
    text-decoration: none;  
}

.info {
    color: #EC7D2F;
    font-weight: bold;
}
td {
   vertical-align: middle  !important;
}	
hr {
	color: 1px dotted #a7a7a7;
	margin: 15px;
	padding: 5px;
}

li {
  padding:2px;
}
 
/* karuzela */
#carousel .carousel-container {
    padding: 20;
}
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
    width: 100%; 
    margin: auto;	
}

.carousel-indicators li {
    background: #fff;
	border: 1px solid #EC7D2F;
}

.carousel-indicators .active {
    background: #EC7D2F;
	//border-radius:100%;
    //height:15px;
    //width:15px;
	}


.text-right {text-align: right} /*For right align*/
.text-left {text-align: left} /*For left align*/
.text-center {text-align: center} /*For center align*/
.niebieski {    color: #EC7D2F; }



    #overlay {
        background: #FFFFFF;
        color: #000000;
        position: fixed;
        height: 100%;
        width: 100%;
        z-index: 5000;
        top: 0;
        left: 0;
        float: left;
        text-align: center;
        padding-top: 25%;
		opacity: .35;		
    }
.marginBottom-0 {margin-bottom:0;}
.marginRight-30 {margin-right:30;}

.dropdown-submenu{position:relative;}
.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;}
.dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#cccccc;margin-top:5px;margin-right:-10px;}
.dropdown-submenu:hover>a:after{border-left-color:#555;}
.dropdown-submenu.pull-left{float:none;}.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px;}

/* Bootstrap overrides */   
.navbar-nav > li > a { padding-top: 26px !important; padding-bottom: 5px !important; }
.navbar { min-height: 54px !important; }
.navbar-brand { padding-top: 8px; padding-bottom: 10px; padding-left: 10px; }
.navbar {
    margin-bottom: 15px;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    background-color: #EC7D2F;
    color: #FFFFFF;
}
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus {
    background-color: #EC7D2F;
    color: #FFFFFF;
}
.navbar-default .navbar-nav > .open > a:focus .caret {
    background-color: #EC7D2F;
    color: #FFFFFF;
}


.colapse {
    background-color: #0000FF;
    color: #FFFFFF;
}

.nav > li > a {
}

.szary { background-color:rgb(248,248,248);}





/**ZOOM**/    
ul.gallery{    
margin-left: 3vw;     
margin-right:3vw;  
}    
.zoom {      
-webkit-transition: all 0.35s ease-in-out;    
-moz-transition: all 0.35s ease-in-out;    
transition: all 0.35s ease-in-out;     
cursor: -webkit-zoom-in;      
cursor: -moz-zoom-in;      
cursor: zoom-in;  
}     
.zoom:hover,  
.zoom:active,   
.zoom:focus {
/**adjust scale to desired size, 
add browser prefixes**/
-ms-transform: scale(2);    
-moz-transform: scale(2);  
-webkit-transform: scale(2);  
-o-transform: scale(2);  
transform: scale(2);    
position:relative;      
z-index:100;  
margin-left: -120px;  class="thumbnail zoom" 
}
/**To keep upscaled images visible on mobile, 
increase left & right margins a bit**/  
@media only screen and (max-width: 768px) {   
ul.gallery {      
margin-left: 15vw;       
margin-right: 15vw;
}

/**TIP: Easy escape for touch screens,
give gallery's parent container a cursor: pointer.**/
.DivName {cursor: pointer}
}





.panel{
	margin-top:20px;
}

a:hover, a:focus, a:visited {
  color: #EC7D2F;
  text-decoration: none;
}


.BR {
  color: #FF0000;
  display: none;
}

.PL{
  display: none;
}

.CZ {
  display: none;
}

